﻿
/* --------- mainnavigation start ------------- */

nav#topnav.navbar
{
	min-height:135px;
	padding:0px;
}

#topnav.navbar.fixed-top.navbar-light
{
	background-color: transparent !important;
}

#topnav.navbar.fixed-top.navbar-light.scrolled
{
	top:0px !important;
}

#topnav.navbar.fixed-top.navbar-light.scrolled.navout
{
	top:0px !important;
}

#header.isfixed.bg-transparent.scrolled > .container > #topnav.navbar.fixed-top.scrolled, 
#header.isfixed.bg-transparent.scrolled #topnav.navbar.fixed-top.navbar-light.scrolled
{
	background-color: transparent !important;
}


#topnav.navbar 
{
	width: 100%;
	position:relative;
	border:0px;
	border-radius: 0;
	-webkit-transition:all 0.4s ease-out;
	-moz-transition:all 0.4s ease-out;
	-o-transition:all 0.4s ease-out;
	transition:all 0.4s ease-out;
}

body.modal-open #topnav.navbar
{
	padding-right:16px !important;
}


#mainnav
{
	position:absolute;
	top: 59px;
	left:0px;
	padding-top: 0px;
	width:100%;
	min-height:40px;
	border-top:0px;
	text-align:center;
	font-family: 'Comic Neue', 'Comic Sans MS', cursive;
}


#mainnav.navbar-collapse > ul.navbar-nav
{
	display: inline-block;
	height: 40px;
	padding:0px;
	margin:0px;
}

/* --- nav zentriert --- */
#mainnav.navbar-collapse > ul.navbar-nav.justify-content-center
{
	margin:0px auto 0px auto;
}

/* --- nav rechts --- */
#mainnav.navbar-collapse > ul.navbar-nav.justify-content-end
{
	margin:0px 0px 0px auto;
}



#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item
{
	display: inline-block;
	float: left;
	margin: 0px 10px;
	padding:0px;
	line-height: 40px;
}

#menu-2
{
	display: none !important;
}

#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item > a.nav-link
{
	padding-right:2px;
	padding-left: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	line-height: 36px;
	font-size: 1.125rem;
	font-weight: 700;
	background-color:transparent;
	color: #FFFFFF;
	height: 40px;
	border: 0px;
	position: relative;
	-webkit-transition: color .2s ease;
	transition: color .2s ease;
}

#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.active > a.nav-link
{
	background-color: transparent;
	color: #2E2F2B;
}
#mainnav.navbar-collapse > ul.navbar-nav.upper > li.nav-item > a.nav-link
{
	text-transform: uppercase;
}


/* -- link active start -- */

#topnav.navbar.fixed-top.navbar-light.navout > .container > #mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.active > a.nav-link, 
#topnav.navbar.fixed-top.navbar-light.scrolled > .container > #mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.active > a.nav-link, 
#topnav.navbar.fixed-top.navbar-light.scrolled.navout > .container > #mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.active > a.nav-link 
{
	background-color:transparent;
	color: #FFFFFF;
}

#topnav.navbar.fixed-top.navbar-light > .container > #mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.active > a.nav-link,
#topnav.navbar.fixed-top.navbar-light > .container > #mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.active > a.nav-link
{
	background-color:transparent;
	color: #FFFFFF;
}

#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.active > a.nav-link:after,
#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.active.dropdown > a.nav-link.dropdown-toggle:after
{
	content: '';
	display:block;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(255,255,255,0.5);
	height: 4px;
	width: 100%;
	position: absolute;
	border-top: 0px;
	border-bottom: 0px;
}


/* -- link active end ---- */



/* -- with transparent header start -- */
#header.isfixed.bg-transparent #mainnav.navbar-collapse > ul.navbar-nav > li.nav-item > a.nav-link,
#header.isfixed.bg-transparent #mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.active > a.nav-link
{
	background-color:transparent !important;
}
/* -- with transparent header end ---- */




#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item > a.nav-link:hover 
{
	background-color: transparent;
	color: #FFFFFF;
}


#mainnav > ul.navbar-nav > li > a.mobile-toggle
{
	display:none;
}

#mainnav > ul.navbar-nav > li.nav-item > a.mobile-toggler
{
	display:none;
}

.dropdown-toggle::after,
#mainnav .dropdown-toggle::after 
{
	display:none;
	margin-left: 0;
}

/* --------- mainnavigation end --------------- */



/* --------- mainnavigation 2nd level start ---------- */

#mainnav.collapse.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu
{
	background-color:#FFFFFF;
	border:1px solid transparent;
	border-radius:0px;
	padding: 0px 0px 0px 0px;
	margin-top:-1px;
	/* min-width:13rem; */
}

#mainnav.collapse.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li
{
	margin:0px;
	padding:0px;
}

#mainnav.collapse.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li > a
{
	display:block;
	background-color:#FFFFFF;
	color:#333333;
	font-size:1.0rem;
	height:auto;
	line-height:1.2rem;
	text-decoration:none;
	padding:16px 15px 13px 15px;
	border-bottom:0px solid #E5E5E5;
}
#mainnav.collapse.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.active > a,
#mainnav.collapse.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li > a:hover
{
	background-color:#E3F8F6;
	color:#222222;
	text-decoration:none;
}
#mainnav.collapse.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li:first-child > a
{
	/* border-top:0px; */
}

#mainnav > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li > a.mobile-toggle, 
#mainnav.collapse.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > a.mobile-sub-toggle
{
	display:none;
}

#mainnav > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item > a.mobile-toggler
{
	display:none;
}

/* --------- mainnavigation 2nd level end ------------ */




/* --------- mainnavigation 3rd level start ---------- */

#mainnav.collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu
{
	display:none;
}

#mainnav.collapse.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu
{
	border:1px solid #E5E5E5;
	border-top:1px solid #FFFFFF;
	border-radius:0px;
	padding:0px;
	margin-top:-2px;
}

#mainnav.collapse.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu > li
{
	margin:0px;
	padding:0px;
}

#mainnav.collapse.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu > li > a
{
	display:block;
	background-color:#FFFFFF;
	color:#333333;
	font-size:1.0rem;
	height:auto;
	line-height:1.2rem;
	text-decoration:none;
	padding:16px 15px 13px 15px;
	border-top:1px solid #E5E5E5;
}
#mainnav.collapse.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu > li > a:hover
{
	background-color:#E3F8F6;
	color:#222222;
	text-decoration:none;
}
#mainnav.collapse.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu > li:first-child > a
{
	border-top:0px;
}



/* --------- mainnavigation 3rd level end ------------ */






/* --------- metanavigation start --------- */

#footer ul.menu-meta
{
	display:inline-block;
	float:left;
	list-style-type:none;
	margin: -4px 0px 0px 0px;
	padding:0px;
}

/* --- metanav zentriert --- */
#footer ul.menu-meta.metaposcenter
{
	float:none;
	margin:0px auto 0px auto;
}

/* --- metanav rechts --- */
#footer ul.menu-meta.metaposright
{
	float:right;
}

#footer ul.menu-meta > li
{
	display:inline-block;
	list-style-type:none;
	margin: 0px;
	padding:0px;
}

#footer ul.menu-meta > li > a.metanav-link
{
	display:block;
	text-decoration:none;
	margin: 0px 15px 0px -4px;
	padding:2px;
	font-size:87.5%;
	line-height:105%;
	color:#FFFFFF;
}

/* --------- metanavigation end ----------- */



/* --------- breadcrumb start ------------- */

#breadcrumbnav > div.container > ol.breadcrumb
{
	padding: 0.5rem 1rem 1rem 0rem;
	margin-bottom: 1rem;
	background-color:#FFFFFF;
	border-radius: 0rem;
}

.breadcrumb-item + .breadcrumb-item {
	padding-left: 0.5rem;
	color:#333333;
}

.breadcrumb-item + .breadcrumb-item::before {
  display: inline-block;
  padding-right: 0.5rem;
  color: #333333;
  content: "/";
}

.breadcrumb-item + .breadcrumb-item:hover::before {
  text-decoration: none;
}

.breadcrumb-item + .breadcrumb-item:hover::before {
  text-decoration: none;
}

#breadcrumbnav > div.container > ol.breadcrumb > li > a
{
  text-decoration: none;
}

#breadcrumbnav > div.container > ol.breadcrumb > li > a > span
{
	color:#333333;
}
#breadcrumbnav > div.container > ol.breadcrumb > li.current > a > span
{
	color:#000000;
}

/* --------- breadcrumb end --------------- */



/* --------- responsive start ------------- */

@media (min-width: 1200px) {

	#mainnav.collapse.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu
	{
		border:0px;
		border-radius: 0px 0px 7px 7px;
		padding: 0px 0px 7px 0px;
	}

}

/* 1199.98px */
@media (max-width: 1199.98px) {

	#topnav.navbar 
	{
		height:auto !important;
		min-height:155px;
		border:0px;
	}

	.navbar-toggler, 
	.navbar-light .navbar-toggler
	{
		position:absolute;
		top: 60px;
		right:0px;
		padding: 2px 8px 1px 8px;
		background-color: transparent;
		color: #FFFFFF;
		border: 1px solid transparent;
		border-radius:0px;
		-webkit-transition:all 0.4s ease;
		-moz-transition:all 0.4s ease;
		-o-transition:all 0.4s ease;
		transition:all 0.4s ease;
	}

	.navbar-toggler-icon, 
	.navbar-light .navbar-toggler-icon 
	{
		background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1.0)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='7' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
		width: 2.0em;
		height: 2.0em;
	}

	.navbar-toggler:hover,
	.navbar-toggler:focus
	{
		border: 1px solid #FFFFFF;
		-webkit-box-shadow: none!important;
		box-shadow: none!important;
		outline:0 !important;
	}

	#mainnav
	{
		background-color: #015190;
		top: 155px;
		margin: 0px 0px 0px -15px;
		padding: 0px;
		border: 0px;
		left: auto;
		right:0px;
		width:445px;
		min-height:auto;
		z-index: 110000;
	}

	#mainnav.navbar-collapse > ul.navbar-nav, 
	#mainnav.navbar-collapse.collapse > ul.navbar-nav,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav
	{
		display:block;
		height: auto;
		max-height: calc(100vh - 165px);
		padding: 0px;
		margin: 0px;
		overflow: auto;
		z-index: 1100000;
	}

	#menu-2
	{
		display: block !important;
	}

	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item, 
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item, 
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown
	{
		display:block;
		float:none;
		height: auto;
		width:100%;
		margin:0px;
		line-height: 1px;
		background-color: transparent;
	}

	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.active, 
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.active, 
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.active, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.active,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.active.dropdown
	{
		background-color: #E3F8F6;
	}

	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item > a.nav-link,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item > a.nav-link,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown > a.nav-link,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item > a.nav-link,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown > a.nav-link,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item > a.nav-link,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > a.nav-link
	{
		display:block;
		height: auto;
		height: 46px;
		line-height: 46px;
		width:100%;
		padding-top: 0px;
		padding-bottom: 0px;
		padding-left: 15px;
		margin:0px;
		text-align:left;
		transition:none;
		border-bottom:1px solid #E5E5E5;
	}

	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item > a.nav-link:before,
	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item > a.nav-link:after, 
	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item:hover > a.nav-link:after, 
	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.active > a.nav-link:after, 
	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.active.dropdown > a.nav-link.dropdown-toggle:after 
	{
		content: '';
		display: none;
		width:0;
	}

	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu,
	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown.show > ul.dropdown-menu.show
	{
		z-index:0;
		opacity: 1;
		height:auto;
		top:0px;
	}

	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown.active > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown.active > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > a.nav-link.dropdown-toggle
	{
		float:left;
		text-align:left;
		display: inline-block;
		width: 75%;
		min-width:75%;
		border-bottom:1px solid #E5E5E5;
	}

	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > a.mobile-toggle,
	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown.active > a.mobile-toggle, 
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown > a.mobile-toggle,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown > a.mobile-toggle,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > a.mobile-toggle,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown.active > a.mobile-toggle, 
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown.active > a.mobile-toggle, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > a.mobile-toggle
	{
		display:inline-block;
		width:25%;
		min-width:25%;
		background-image:url('../Images/submenu-arrow-down-white.png');
		background-repeat:no-repeat;
		background-position:top right;
		padding: 0px;
		padding-top: 10px;
		padding-bottom: 10px;
		height:46px;
		line-height: 46px;
		margin:0px;
		border:0px;
		border-bottom:1px solid #E5E5E5 !important;
		cursor: pointer;
	}

	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown > a.mobile-toggle.openmenu,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > a.mobile-toggle.openmenu,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > a.mobile-toggle.openmenu,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown > a.mobile-toggle.openmenu
	{
		background-image:url('../Images/submenu-arrow-up-white.png');
	}

	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.active > a,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.active > a,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.active > a
	{
		margin-bottom:-2px;
	}

	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > a.mobile-toggle
	{
		background-image:url('../Images/submenu-arrow-down-white.png');
		border-bottom:0px;
	}
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > a.mobile-toggle.openmenu
	{
		background-image:url('../Images/submenu-arrow-up-white.png');
	}


	/* ---- zweite ebene mobil ----- */


	#mainnav.collapse.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu
	{
		margin-top:0px;
		padding:0px;
		background-color:#FFFFFF;
	}

	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-menu,
	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown.show > ul.dropdown-menu.show
	{
		z-index:0;
		opacity: 1;
		height:auto;
		top:0px;
	}

	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu
	{
		border:0px;
		border-bottom:1px solid #E5E5E5;
	}

	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li > a,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li > a, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li > a, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li > a,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li > a,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li.active > a
	{
		display:block;
		background-color:transparent;
		color:#333333;
		text-transform:none;
		width:auto;
		min-width:100%;
		font-size:1.0rem;
		font-weight:400;
		margin: 0px 0px 0px 0px;
		padding:14px 15px 12px 30px;
		border-bottom:0px solid #E5E5E5;
	}

	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li > a:hover,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li > a:hover, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li > a:hover,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li.active > a
	{
		background-color:#E3F8F6;
		color:#000000;
		font-weight:700;
	}


	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li.nav-item.dropdown > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li.nav-item.dropdown > a.nav-link.dropdown-toggle
	{
		float:left;
		text-align:left;
		display: inline-block;
		width: 75%;
		min-width:75%;
		border-bottom:1px solid #E5E5E5;
	}

	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > a.mobile-sub-toggle,
	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li.nav-item.dropdown > a.mobile-sub-toggle, 
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > a.mobile-sub-toggle,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > a.mobile-sub-toggle,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > a.mobile-sub-toggle,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li.nav-item.dropdown > a.mobile-sub-toggle, 
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > a.mobile-sub-toggle,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > a.mobile-sub-toggle,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li.nav-item.dropdown > a.mobile-sub-toggle
	{
		display:inline-block;
		width:25%;
		min-width:25%;
		background-image:url('../Images/submenu-arrow-down.png');
		background-repeat:no-repeat;
		background-position:top right;
		padding: 0px;
		padding-top: 10px;
		padding-bottom: 10px;
		height:47px;
		line-height: 47px;
		margin:0px;
		border:0px;
		border-bottom:1px solid #E5E5E5 !important;
		cursor: pointer;
	}


	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > a.mobile-sub-toggle.openmenu,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li.nav-item.dropdown > a.mobile-sub-toggle.openmenu,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > a.mobile-sub-toggle.openmenu
	{
		background-image:url('../Images/submenu-arrow-up.png');
	}

	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li.nav-item.dropdown > a.mobile-sub-toggle
	{
		background-image:url('../Images/submenu-arrow-down.png');
		border-bottom:0px;
	}
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li.nav-item.dropdown > a.mobile-sub-toggle.openmenu
	{
		background-image:url('../Images/submenu-arrow-up.png');
	}


	/* ---- dritte ebene mobil ----- */

	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu
	{
		display:none;
		width:100%;
	}
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu.openmenu
	{
		display:block;
		width:100%;
	}


	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu
	{
		border:0px;
		border-bottom:0px;
	}
	
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu > li > a,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu > li > a, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu > li > a, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu > li > a,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu > li.active > a, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown.show > ul.dropdown-sub-menu.show > li.nav-item > a.nav-link,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu > li.nav-item > a.nav-link
	{
		display:block;
		background-color:transparent;
		color:#333333;
		text-transform:none;
		width:auto;
		min-width:100%;
		line-height:20px;
		font-size:1.0rem;
		font-weight:400;
		margin: 0px 0px 0px 0px;
		padding:14px 15px 12px 40px;
		border-bottom:0px solid #E5E5E5;
	}

	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu > li > a:hover,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu > li > a:hover, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu > li > a:hover,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu > li.active > a, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown.show > ul.dropdown-sub-menu.show > li.nav-item.active > a.nav-link
	{
		background-color:#E3F8F6;
		color:#000000;
	}

}


@media (max-width: 575.98px) {

	#topnav > .navbar-toggler
	{
		right:15px;
	}

	#mainnav
	{
		width:100%;
	}

}



@media (max-width: 419.98px) {

	#topnav.navbar.navbar-light
	{
		height:auto !important;
		overflow:visible;
	}

	#topnav.navbar.navbar-light > .navbar-toggler,
	.navbar-toggler, 
	.navbar-light .navbar-toggler
	{
		/* top: 100px; */
	}
	#topnav.navbar.navbar-light > .navbar-toggler:focus,
	.navbar-toggler:focus, 
	.navbar-light .navbar-toggler:focus
	{
		/* top: 100px; */
	}


	#mainnav.navbar-collapse.collapse.show
	{
		height:auto !important;
	}

	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item > a.nav-link,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item > a.nav-link,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item > a.nav-link,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown > a.nav-link,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown > a.nav-link,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item > a.nav-link,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > a.nav-link
	{
		height: 46px;
		padding-top: 0px;
		padding-bottom: 0px;
		font-size:1.0rem;
	}

	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown.active > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown.active > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > a.nav-link.dropdown-toggle
	{
		/* width: 60%; */
		padding-top: 0px;
		padding-bottom: 0px;
		font-size:1.0rem;
	}

	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > a.mobile-toggle,
	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown.active > a.mobile-toggle, 
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown > a.mobile-toggle,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown > a.mobile-toggle,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > a.mobile-toggle,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown.active > a.mobile-toggle, 
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown.active > a.mobile-toggle,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > a.mobile-toggle
	{
		/* width:40%; */
		padding-top: 10px;
		padding-bottom: 10px;
	}

	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li > a,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li > a, 
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li > a, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li > a,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li > a,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li.active > a
	{
		font-size:1.0rem;
		padding:12px 15px 12px 30px;
	}


}





/* --- Tablets like iPad --- */
/*
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

	nav#topnav.navbar.fixed-top,
	#mainnav.navbar-collapse.collapse.show
	{
	  max-height: 540px;
		overflow-y: auto;
	}

}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

	nav#topnav.navbar.fixed-top,
	#mainnav.navbar-collapse.collapse.show
	{
	  max-height: 620px;
		overflow-y: auto;
	}

}
*/

/* --------- Responsive end --------------- */